Forum: Ruby ActiveRecord::Extensions 0.5.2 Released!

Announcement (2017-05-07): is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see and for other Rails- und Ruby-related community platforms.
F86901feca747abbb5c6c020362ef2e7?d=identicon&s=25 zdennis (Guest)
on 2007-03-15 02:30
(Received via mailing list)
ActiveRecord::Extensions 0.5.2 is released!

This release allows you to install "ar-extensions" as a rubygem.

gem install -r ar-extensions

This topic is locked and can not be replied to.